tvdbsimple@1.0.6 vulnerabilities

A Python wrapper for TheTVDb Database API v2

Latest version

1.0.6

First published

4 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.